"""
A polyhedral library based on ISL.
"""

from .linear import Polyhedron, Constant, Symbol, symbols
from .linear import eq, le, lt, ge, gt
from .linear import Empty, Universe


__all__ = [
    'Polyhedron', 'Constant', 'Symbol', 'symbols',
    'eq', 'le', 'lt', 'ge', 'gt',
    'Empty', 'Universe'
]
